* {
	margin: 0px; padding: 0px;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
.clearboth {
	clear: both;
}
.floatleft {
	margin: 0px 10px 5px 0px !important; float: left;
}
.floatright {
	margin: 0px 0px 5px 10px !important; float: right;
}
.floatleft .caption {
	text-transform: uppercase; padding-top: 5px; font-size: 10px; font-weight: bold;
}
#skip-nav {
	display: none;
}
#skip-nav a {
	left: 0px; top: -500px; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
#skip-nav a:hover {
	left: 0px; top: -500px; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
#skip-nav a:visited {
	left: 0px; top: -500px; width: 1px; height: 1px; overflow: hidden; position: absolute;
}
#skip-nav a:active {
	width: auto; height: auto; position: static;
}
#skip-nav a:focus {
	width: auto; height: auto; position: static;
}
#header {
	overflow: visible; -ms-word-wrap: break-word;
}
#content {
	overflow: visible; -ms-word-wrap: break-word;
}
#sidebar-left {
	overflow: visible; -ms-word-wrap: break-word;
}
#sidebar-right {
	overflow: visible; -ms-word-wrap: break-word;
}
#footer {
	overflow: visible; -ms-word-wrap: break-word;
}
div.view div.views-admin-links {
	width: auto;
}
.resizable-textarea textarea {
	font-size: 14px !important;
}
.messages {
	margin: 10px 0px; padding: 10px; border: 1px solid rgb(4, 161, 7); border-image: none; color: rgb(4, 161, 7); background-color: rgb(237, 255, 237);
}
form {
	margin: 10px 0px;
}
div.block {
	position: relative;
}
div.block div.edit {
	padding: 0px 2px; border: 1px solid rgb(238, 238, 238); border-image: none; top: 0px; right: 0px; font-size: 11px; display: none; position: absolute; z-index: 40; background-color: rgb(255, 255, 255);
}
div.block:hover div.edit {
	display: block;
}
.with-wireframes #header {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-top {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-top > * {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-header {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-header > * {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-area {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-area > * {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-bottom {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #content-bottom > * {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #primary {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #secondary {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #sidebar-left-inner {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes #sidebar-right-inner {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes .block {
	padding: 2px; border: 1px solid rgb(187, 187, 187); border-image: none;
}
.with-wireframes .node {
	margin-bottom: 10px; border-bottom-color: rgb(187, 187, 187); border-bottom-width: 1px; border-bottom-style: solid;
}
.with-wireframes .block {
	margin-bottom: 3px;
}
.with-wireframes #content-top {
	margin: 0px 3px 3px;
}
.with-wireframes #content-header {
	margin: 0px 3px 3px;
}
.with-wireframes #content-area {
	margin: 0px 3px 3px;
}
.with-wireframes #content-bottom {
	margin: 0px 3px 3px;
}
.with-wireframes #footer {
	padding: 2px; border: 1px solid rgb(204, 204, 204); border-image: none; margin-top: 3px;
}
